# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = pam
pkgbase = pam
pkgver = 1.5.2-2
pkgdesc = PAM (Pluggable Authentication Modules) library
url = http://linux-pam.org
builddate = 1682081732
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2521903
arch = armv7h
license = GPL2
provides = libpam.so=0-32
provides = libpamc.so=0-32
provides = libpam_misc.so=0-32
backup = etc/security/access.conf
backup = etc/security/faillock.conf
backup = etc/security/group.conf
backup = etc/security/limits.conf
backup = etc/security/namespace.conf
backup = etc/security/namespace.init
backup = etc/security/pam_env.conf
backup = etc/security/time.conf
backup = etc/environment
depend = glibc
depend = libtirpc
depend = pambase
depend = audit
depend = libaudit.so=1-32
depend = libxcrypt
depend = libcrypt.so=2-32
makedepend = flex
makedepend = w3m
makedepend = docbook-xml>=4.4
makedepend = docbook-xsl
